## iceowl-l10n 1.0~b2

=== debian/changelog ===
iceowl-l10n (1.0~b2-1) unstable; urgency=low

  * [89f536a] New upstream version 1.0~b2 (Closes: #592907)
  * [a5ccf0d] Add packaging for 1.0~b2 and provide packages for iceowl and
    iceowl-extension
  * [ab885dd] Update debian/copyright
  * [564050c] Use Version 3 (quilt) source format
  * [7821a02] Add Iceowl branding

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Apr 2011 10:49:05 +0200

iceowl-l10n (0.9+debian-2) experimental; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Rewriting copyright file in machine-interpretable format.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Aug 2009 12:42:47 +0200

iceowl-l10n (0.9+debian-1) experimental; urgency=low

  * Upgrading package to standards 3.8.1.
  * Changing to new localization section.
  * Updating year in copyright file.
  * Merging upstream version 0.9+debian.
  * Correcting spelling typo in control about meta packages.
  * Upstream version 0.9 adds Icelandic, Nynorsk (Norway), Romanian, and Chinese
    (Taiwan) localizations.
  * Updating depends to iceowl to version 0.9.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Apr 2009 19:57:00 +0200

iceowl-l10n (0.8+debian-1) unstable; urgency=low

  * Merging upstream version 0.8+debian.
  * Upgrading package to debhelper 7.
  * Upgrading package to standards 3.8.0.
  * Adding vcs fields in control file.
  * Upstream version 0.8 adds Japanese, Korean, Mongolian, and Ukrainian
    localizations.
  * Updating depends to iceowl to version 0.8.
  * Reordering rules file.
  * Updating vcs fields in control file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Conditionally rebrand in rules.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Apr 2009 19:30:00 +0200

iceowl-l10n (0.7+debian-1) unstable; urgency=low

  * Including unofficial translation:
    - gl-ES.xpi from Traduccion_sunbird_0.5_galego.xpi.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2008 22:47:00 +0100

iceowl-l10n (0.7-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Dec 2007 17:38:00 +0100
