=== debian/control ===
Source: iceowl-l10n
Section: localization
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: unzip, zip
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/users/agx/iceowl-l10n.git
Vcs-Browser: http://git.debian.org/git/users/agx/iceowl-l10n.git

Package: iceowl-l10n-ca
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-ca
Description: Catalan/Valencian language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Catalan/Valencian.

Package: iceowl-l10n-cs
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-cs-cz
Description: Czech language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Czech.

Package: iceowl-l10n-da
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-da
Description: Danish language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Danish.

Package: iceowl-l10n-de
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-de-de | myspell-de-at | myspell-de-ch
Description: German language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in German.

Package: iceowl-l10n-es-ar
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-es
Description: Spanish (Argentina) language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Spanish (Argentina).

Package: iceowl-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-es
Description: Spanish (Spain) language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Spanish (Spain).

Package: iceowl-l10n-et
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Galician language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Estonian.


Package: iceowl-l10n-eu
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Basque language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Basque.

Package: iceowl-l10n-fr
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-fr | myspell-fr-gut
Description: French language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in French.

Package: iceowl-l10n-fy-nl
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Galician language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Western Frisian.


Package: iceowl-l10n-ga-ie
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Irish (Ireland) language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Irish (Ireland).

Package: iceowl-l10n-hu
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-hu
Description: Hungarian language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Hungarian.

Package: iceowl-l10n-id
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Galician language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Indonesian.

Package: iceowl-l10n-is
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-is
Description: Icelandic language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Icelandic.

Package: iceowl-l10n-it
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-it
Description: Italian language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Italian.

Package: iceowl-l10n-ja
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Japanese language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Japanese.

Package: iceowl-l10n-ko
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Korean language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Korean.

Package: iceowl-l10n-lt
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-lt
Description: Lithuanian language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Lithuanian.

Package: iceowl-l10n-nb-no
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-nb
Description: Bokmaal (Norway) language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Bokmaal (Norway).

Package: iceowl-l10n-nl
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-nl
Description: Dutch language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Dutch.

Package: iceowl-l10n-nn-no
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Recommends: myspell-nn
Description: Nynorsk (Norway) language package for Iceowl
 Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
 platform stand alone Calendar application using the XUL user interface
 language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
 suite.
 .
 This package contains the localization of Iceowl in Nynorsk (Norway).

Package: iceowl-l10n-pa-in
Architecture: all
Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
 iceowl (<< 1.0) | iceowl-extension (<< 1.0)
Description: Punjabi (India) language package for Iceowl
