=== debian/rules ===
#!/usr/bin/make -f

# Upstream version as used by Mozilla
UPSTREAM_VERSION="1.0b2"

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build/

override_dh_auto_build:
	mkdir -p build
	# FIXME: add branding
	for dir in ?? ??-*; do \
		cd $${dir}; \
		zip -r ../build/$${dir}.jar locale; \
		cd -; \
	done
	rm -rf build/en-US.jar

override_dh_auto_install:
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome; \
		install -m 644 $${jar} $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome/; \
	done

	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceowl/extensions/; \
		ln -s /usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/ \
			$(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/iceowl/extensions/langpack-$${locale}@iceowl.debian.org; \
		mkdir -p $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/icedove/extensions/; \
		ln -s /usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/ \
			$(CURDIR)/debian/iceowl-l10n-$${locale}/usr/lib/icedove/extensions/langpack-$${locale}@iceowl.debian.org; \
	done

	# install.rdf
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		sed -e s"/##LOCALE##/$${locale}/" -e s",##VERSION##,$(UPSTREAM_VERSION)," \
			debian/install.rdf.in \
			> $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/install.rdf; \
	done

	# chrome.manifest
	for jar in build/*.jar; \
	do \
		lang=`basename $${jar} .jar`; \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		sed -e s"/##LANG##/$${lang}/g" \
			debian/chrome.manifest.in \
			> $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/chrome.manifest; \
	done

	# uninstall
	for jar in build/*.jar; \
	do \
		locale=`basename $${jar} .jar | tr 'A-Z' 'a-z'`; \
		mkdir $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/uninstall; \
		touch $(CURDIR)/debian/iceowl-l10n-$${locale}/usr/share/iceowl/extensions/langpack-$${locale}@iceowl.debian.org/uninstall/Uninstall; \
	done
