=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 Package: iceowl-l10n-ca
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -23,8 +24,9 @@
 
 Package: iceowl-l10n-cs
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-cs-cz
 Description: Czech language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -36,8 +38,9 @@
 
 Package: iceowl-l10n-da
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-da
 Description: Danish language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -49,8 +52,9 @@
 
 Package: iceowl-l10n-de
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch
 Description: German language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -62,8 +66,9 @@
 
 Package: iceowl-l10n-es-ar
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -75,8 +80,9 @@
 
 Package: iceowl-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-es
 Description: Spanish (Spain) language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -88,9 +94,10 @@
 
 Package: iceowl-l10n-et
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
-Description: Galician language package for Iceowl
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
+Description: Estonian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
  language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
@@ -101,8 +108,9 @@
 
 Package: iceowl-l10n-eu
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Description: Basque language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
@@ -113,8 +121,9 @@
 
 Package: iceowl-l10n-fr
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-fr | myspell-fr-gut
 Description: French language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -126,9 +135,10 @@
 
 Package: iceowl-l10n-fy-nl
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
-Description: Galician language package for Iceowl
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
+Description: Western Frisian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
  language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
@@ -139,8 +149,9 @@
 
 Package: iceowl-l10n-ga-ie
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Description: Irish (Ireland) language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
@@ -151,8 +162,9 @@
 
 Package: iceowl-l10n-hu
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-hu
 Description: Hungarian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -164,9 +176,10 @@
 
 Package: iceowl-l10n-id
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
-Description: Galician language package for Iceowl
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
+Description: Indonesian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
  language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
@@ -176,8 +189,9 @@
 
 Package: iceowl-l10n-is
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-is
 Description: Icelandic language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -189,8 +203,9 @@
 
 Package: iceowl-l10n-it
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-it
 Description: Italian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -202,8 +217,9 @@
 
 Package: iceowl-l10n-ja
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Description: Japanese language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
  platform stand alone Calendar application using the XUL user interface
@@ -212,22 +228,11 @@
  .
  This package contains the localization of Iceowl in Japanese.
 
-Package: iceowl-l10n-ko
-Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
-Description: Korean language package for Iceowl
- Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
- platform stand alone Calendar application using the XUL user interface
- language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
- suite.
- .
- This package contains the localization of Iceowl in Korean.
-
 Package: iceowl-l10n-lt
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-lt
 Description: Lithuanian language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -239,8 +244,9 @@
 
 Package: iceowl-l10n-nb-no
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-nb
 Description: Bokmaal (Norway) language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -252,8 +258,9 @@
 
 Package: iceowl-l10n-nl
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-nl
 Description: Dutch language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -265,8 +272,9 @@
 
 Package: iceowl-l10n-nn-no
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Recommends: myspell-nn
 Description: Nynorsk (Norway) language package for Iceowl
  Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
@@ -278,6 +286,42 @@
 
 Package: iceowl-l10n-pa-in
 Architecture: all
-Depends: ${misc:Depends}, iceowl (>= 1.0~b1) | iceowl-extension (>= 1.0~b1),
- iceowl (<< 1.0) | iceowl-extension (<< 1.0)
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
 Description: Punjabi (India) language package for Iceowl
+ Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
+ platform stand alone Calendar application using the XUL user interface
+ language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
+ suite.
+ .
+ This package contains the localization of Iceowl in Punjabi (India).
+
+Package: iceowl-l10n-pl
+Architecture: all
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
+Recommends: myspell-pl
+Description: Polish language package for Iceowl
+ Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
+ platform stand alone Calendar application using the XUL user interface
+ language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
+ suite.
+ .
+ This package contains the localization of Iceowl in Polish.
+
+Package: iceowl-l10n-pt-pt
+Architecture: all
+Depends: ${misc:Depends},
+ iceowl-extension (>= 8.0~b4),
+ iceowl-extension (<< 9.0)
+Recommends: myspell-pt-pt | myspell-pt
+Description: Portuguese (Portugal) language package for Iceowl
+ Iceowl is a Mozilla Based Calendar application. The goal is to produce a cross
+ platform stand alone Calendar application using the XUL user interface
+ language. Iceowl leaves a somewhat smaller memory footprint than the Mozilla
+ suite.
+ .
+ This package contains the localization of Iceowl in Portuguese (Portugal).
+
